#2 No pre-requisitives specified.

open
nobody
None
5
2010-09-16
2010-09-16
jno
No

1. the pkg needs SWIG ("apt-get install swig" first).
2. the pkg needs "alsa sequencer" (which one is to be installed?)

If one want just to read/parse a MIDI file (not to play it!), some extra libs (alsa) seem to be extraneous.

Discussion